.bg-grey {
    background: #f6f6f6;
}

.wrapper-search h3 {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
    font-size: 1.25em;
}

.wrapper-contact h2 {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.wrapper-search h3:before {

    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 70px;
    background: rgba(96, 121, 121, 0.5);
}

.wrapper-contact h2:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 2px;
    width: 70px;
    margin-left: -35px;
    background: rgba(96, 121, 121, 0.5);
}

.wrapper-contact .h2:before,
.zone-form {
    background: #ffffff;
    padding: 60px 40px;
    -webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.08);
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.08);

}

.textarea {
    width: 100%;
    margin-bottom: 20px;
    line-height: 35px;
    padding: 0 25px;
    border-radius: 20px;
    box-shadow: none;
    height: 200px;
    border: 2px solid #e5e5e5;
    font-size: 12px;
}

.champ-txt:focus {
    outline: none;
    border-color: #577278;
}

.form-brochure .select,
.champ-txt {
    width: 100%;
    margin-bottom: 20px;
    line-height: 35px;
    height: 39px;
    padding: 0 25px;
    border-radius: 20px;
    box-shadow: none;
    border: 2px solid #e7e7e7;
    font-size: 12px;
}

.bloc-coordonnee {
    margin-top: 20px;
    width: 100%;
    background: #547273;
    padding: 40px;
    margin-bottom: -150px;
    -webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.08);
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.08);
}

.bloc-coordonnee h4 {
    font-weight: 400;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
}

.bloc-coordonnee h4:after {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 70px;
    content: "";
    background: #ffffff;
}

.checkbox {
    font-size: 12px;
    color: #929292;
}

.required {
    position: absolute;
    right: 35px;
    top: 12px;
    color: #e09e00;
}

#gmap_canvas {
    margin-bottom: -7px;
}


label.checkbox {
    display: inline-block;
    color: #547273;
    cursor: pointer;
    position: relative;
}
footer label.checkbox{
    color:#ffffff;
}

label.checkbox span {
    display: inline-block;
    position: relative;
    background-color: transparent;
    width: 20px;
    height: 20px;
    transform-origin: center;
    border: 2px solid #547273;
    border-radius: 50%;
    vertical-align: -6px;
    margin-right: 10px;
    transition: all 150ms 200ms, transform 350ms cubic-bezier(0.78, -1.22, 0.17, 1.89);
}
footer label.checkbox span{
    border: 2px solid #ffffff;

}

label.checkbox span:before {
    content: "";
    width: 0;
    height: 0;
    border-radius: 5px;
    background: #547273;
    position: absolute;
    top: 8px;
    left: 8px;
    transition: all 50ms ease 50ms;
    transform-origin: 0 0;
}
footer label.checkbox span:before{

    background: #ffffff;
}

label.checkbox:hover span:before {
    width: 10px;
    height: 10px;
    top: 3px;
    left: 3px;
    transition: all 100ms ease;
}

input[type="checkbox"]:focus {
    outline: none;
}

input[type="checkbox"] {
    z-index: 0;
    position: absolute;
    background: none;
    line-height: 30px;
    height: 30px;
    width: 200px;
    display: block;
    -webkit-appearance: initial;
}


input[type="checkbox"]:checked ~ label span {
    background-color: #9bcf7e;
    transform: scale(1.25);
    transition: all 100ms ease;
    border-color: #9bcf7e;
}

footer input[type="checkbox"]:checked ~ label span {
    background: rgba(255,255,255,0.2);
    border-color: #9bcf7d;
}
input[type="checkbox"]:checked ~ label span:before {
    width: 4px;
    height: 4px;
    top: 6px;
    left: 6px;
    background: #ffffff;
    transition: all 150ms ease 100ms;
}

input[type="checkbox"]:checked ~ label:hover span {
    background-color: #9bcf7e;
    transform: scale(1.25);
}
footer input[type="checkbox"]:checked ~ label:hover span {
    background: #ffffff;
}

input[type="checkbox"]:checked ~ label:hover span:before {
    width: 10px;
    height: 10px;
    top: 3px;
    left: 3px;
    background: #ffffff;
    transition: all 150ms ease 100ms;
}








